Cisco Meeting Server 命令注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1636115 漏洞类型 命令注入
发布时间 2019-06-19 更新时间 2019-06-19
CVE编号 CVE-2019-1623 CNNVD-ID CNNVD-201906-805
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108840
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-805
|漏洞详情
Cisco Meeting Server(Acano Conferencing Server)是美国思科(Cisco)公司的一套包含音频、视频的会议服务器软件。 Cisco Meeting Server中的CLI configuration shell存在命令注入漏洞,该漏洞源于不充分的输入验证。本地攻击者可通过插入特制的参数利用该漏洞以root用户身份执行任意代码。
|受影响的产品
Cisco Meeting Server 2.3.8 Cisco Meeting Server 2.2.14
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-cms-codex